Subject: Question about coding
From: "Dianne Palladino" <[email-masked]>
To: [email-masked]
Date: Thu, 2 Oct 2008 11:10:54 -0400 (EDT)

Hi Mandy,

Along with the ratings and the yes/no questions, did they also already extract the answers to the questions that asked about how many days they will still be contagious, how long it takes to get symptoms, in which time frame are they contagious, etc.?  

Maybe it would be advantageous to have the data as it stands right now just so I can look these things up without bothering you.  I won't import it until I get the complete file from you, though, it'll just be for reference...is that possible?

Thanks,

Dianne K. Palladino
Research Associate
Social and Decision Sciences
Carnegie Mellon University, BP 208G
Pittsburgh, PA 15213
(412) 268-6671